{
  "_id": "CapAirEnnemi000002",
  "_key": "!items!CapAirEnnemi000002",
  "name": "Que mon ennemi succombe devant la colère du Vent (Air)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [],
  "folder": null,
  "sort": 200000,
  "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "elementaire",
    "description": "<p>L'Élémentaire manipule son élément pour attaquer une cible désignée par son invocateur. Il effectue un test de <strong>Puissance x 2</strong> contre la Défense de son adversaire et lui inflige sa <strong>Puissance x 2</strong> points de dégâts létaux. Cette attaque prend la forme d'un violent coup de vent.</p>"
  }
}
